\section{Легенда}
\input{01_team_intro.tex}

\section{Набор заданий}
\input{02_assignments.tex}

\section{Условия проведения}
\input{03_conditions.tex}

\section{Процедура проведения приемочного тестирования и критерии оценки}
\input{04_scoring.tex}

\section{Подробное описание подзадач}
\input{05_components.tex}

\ifx\withsolution\undefined
\else
\section{Решение}
\input{src/solution.tex}
\fi
